Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/10972/?format=api
{ "ob_id": 10972, "uuid": "374843498e534f23adcdb596ae3ece54", "title": "Multi-angle Imaging SpectroRadiometer (MISR)", "abstract": "The Multi-angle Imaging SpectroRadiometer (MISR) was launced on board the National Aeronautic and Space Administration (NASA) Terra platform in December 1999. It makes simulataneous measurements of reflected solar radation at 9 widely spaced angles in 4 spectral bands in the blue, green, red and near-infrared. By making measurements at various angles the instrument provides improved discrimination of various aerosol types, cloud and surface features.", "keywords": "MISR, multi-angle, reflected solar, cloud, aerosol, surface", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7316/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39587/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39586/?format=api" ] }